.cart_item .txt {
    font-size: 13px;
}
#checkout-container .login-message {
    margin-bottom: 40px;
}
.login-message {
    padding-left: 0;
    padding-right: 0;
    display: block;
    text-align: left;
    margin-bottom: 30px;
}

@media screen and (min-width: 768px){
    .login-message .login-message-text {
        padding-top: 4px;
        margin-bottom: 0;
    }
}
#checkout-container .lead {
    font-size: .875em;
}
.login-message .login-message-text {
    display: block;
    margin-bottom: 13px;
    padding-right: 14px;
    font-size: .875em;
}

.heading-byline {
    margin-bottom: 30px;
    letter-spacing: .5px;
}
.heading-byline>h2 {
    display: inline-block;
    width: 100%;
}
.heading-byline h2 {
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 12px;
    font-size: 1.125em;
    border-bottom: 3px solid #000;
}
#checkout-container .optional-tooltip {
    font-size: .666666666666667em;
    color: #888;
    text-transform: none;
    text-align: right;
    padding-top: 8px;
}
.optional-tooltip {
    text-align: right;
    padding-top: 7px;
}
.section-shipping {
    position: relative;
}
h4.qa-sub-section-header-billing-address, #checkout-container h4 {
    margin-bottom: 12px;
    margin-top: 0;
}

.aeo-input .form-control {
    position: relative;
    z-index: 1;
    -webkit-appearance: none;
    /*padding: 0px 15px; */
    font-size: .8125em;
    border: none;
    outline: 0;
    -webkit-box-shadow: inset 0 0 0 1px #ccc;
    box-shadow: inset 0 0 0 1px #ccc;
    -moz-appearance: none;
    appearance: none;
    color: black;
    font-weight: 600;
}
.section-payment-methods .payment-method-paypal-btn .payment-method-paypal-icon {
    width: 78px;
    height: 19px;
    text-align: center;
}
.aeoicon, img {
    vertical-align: middle;
}
h4.qa-sub-section-header-billing-address, .section-shipping h4,#checkout-container h4 {
    margin-bottom: 12px;
    margin-top: 0;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: .5px;
}

.shipping-method-options p {
    font-size: .6875em;
    line-height: 15px;
    letter-spacing: .5px;
}

@media screen and (min-width: 768px){
    .shipping-method-options .shipping-method-option {
        padding: 20px;
    }
}
.shipping-method-options .shipping-method-option {
    font-size: .75em;
}
.selectable-option.is-selected:before {
    content: '\2714';
    font-family: aeoicons;
    font-size: 16px;
    padding-right: 15px;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.selectable-option.is-selected .selectable-option-text {
    text-align: left;
}
.shipping-method-options .selectable-option-text {
    width: 100%;
}
.selectable-option .selectable-option-text {
    display: table-cell;
    vertical-align: middle;
}
.shipping-method-options .shipping-method-option .delivery-details {
    text-transform: none;
}
.shipping-method-options .shipping-method-option .delivery-details .delivery-method-name {
    text-transform: uppercase;
    padding-right: 4px;
}
.shipping-method-options .shipping-method-option .delivery-details .delivery-speed {
    display: block;
}

.full-width {
    width: 100%!important;
}
.row-xs-height {
    /* display: table-row; */
}
.selectable-option.is-selected, .selectable-option.is-selected.btn {
    z-index: 2;
}
.selectable-option.is-selected, .selectable-option.is-selected.btn, .selectable-option:focus, .selectable-option:focus.btn, .selectable-option:hover, .selectable-option:hover.btn {
    outline: 0;
    -o-transition: 'box-shadow' .4s ease-in;
    -webkit-transition: 'box-shadow' .4s ease-in;
    transition: 'box-shadow' .4s ease-in;
    -webkit-box-shadow: 0 0 0 2px #000 inset;
    -moz-box-shadow: 0 0 0 2px #000 inset;
    box-shadow: 0 0 0 2px #000 inset;
}
.section-payment-methods .payment-method-credit-card-btn .btn {
    height: 40px;
    margin-right: -2px;
}
.selectable-option.is-selected .selectable-option-text {
    text-align: left;
}
.selectable-option .selectable-option-text {
    display: table-cell;
    vertical-align: middle;
}
.section-payment-methods .selectable-option-text {
    text-align: center;
    /*width: 64%;*/
}
.section-payment-methods .col-xs-height {
    /*height: 100%;*/
    max-width: 50%;
    display: inline-block;
}
.section-payment-methods .selectable-option.is-disabled {
    -khtml-opacity: .6;
    -moz-opacity: .6;
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
.section-payment-methods .payment-method-paypal-btn .btn {
    height: 40px;
    margin-left: -2px;
    -webkit-box-shadow: inset 0 0 0 1px #ccc;
    -moz-box-shadow: inset 0 0 0 1px #ccc;
    box-shadow: inset 0 0 0 1px #ccc;
}
.selectable-option.is-disabled {
    background: #eee;
    color: #bbb;
    box-shadow: 0 0 0 1px #ccc inset;
    cursor: not-allowed;
}
.section-payment-methods .btn {
    text-align: center;
    height: 100%;
    border: none;
    -webkit-box-shadow: 0 0 0 1px #ccc inset;
    -moz-box-shadow: 0 0 0 1px #ccc inset;
    box-shadow: 0 0 0 1px #ccc inset;
}
.selectable-option {
    width: 100%;
    display: table;
    margin: 0 0 14px;
    cursor: pointer;
    text-align: left;
    z-index: 1;
    position: relative;
    box-shadow: 0 0 0 1px #ccc inset;
    -o-transition: 'box-shadow' .4s ease-in;
    -webkit-transition: 'box-shadow' .4s ease-in;
    transition: 'box-shadow' .4s ease-in;
    font-size: .75em;
    padding: 14px 15px;
}

.heading-byline h3 {
    margin-bottom: 25px;
}
.heading-byline h3 {
    margin-top: 0;
    font-size: .6875em;
    line-height: normal;
    color: #000;
}
.place-order-desktop-button+.terms {
    margin-bottom: 50px;
}
#checkout-container .terms,p.qa-emailSignUp-policy-description {
    margin-top: 19px;
    font-size: 12px;
    text-align: center;
}

#checkout-container .optional-tooltip {
    font-size: .666666666666667em;
    color: #888;
    text-transform: none;
    text-align: right;
    padding-top: 8px;
}

.checkout-same-as-billing {
    margin-bottom: 20px;
}
input[type="radio" i], input[type="checkbox" i] {
    background-color: initial;
    cursor: default;
    margin: 3px 0.5ex;
    padding: initial;
    border: initial;
}
[type=checkbox]:checked~label, [type=checkbox]:not(:checked)~label {
    position: relative;
    display: table-cell;
    height: 20px;
    padding-left: 30px;
    font-size: .8125em;
    line-height: inherit;
    vertical-align: middle;
    cursor: pointer;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px\9;    
}

.no-margin{
    margin: 0px 0px 0px 0px;
}

@media screen and (min-width: 768px){
    #checkout-order-summary {
        position: sticky;
        top: 0;
        height: 100%;
        top: 13%;
    }
}

.coupons-base-logIn {
    color: #861717 !important;
    font-weight: 700;
}
.coupons-base-logIn:hover {
    color: #fff !important;
    font-weight: 700;
}